#Wrapper_Landing{
    .container{
        padding: 0 70px;
        max-width: 1280px;
    }
}

.header_landing{
    background: #FFFFFF;
    box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.03);

    &.fixed{
        position: fixed;
        width: 100%;
        background: #fff;
        z-index: 999;
    }

    &__Top{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 0;
    }
    &__Logo{
        img{
            width: 43.35px;
            height: 42.48px
        }
    }
    &__Nav{
        .nav_menu{
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
            align-items: center;

            li{
                padding: 0 15px;
                a{
                    display: inline-flex;
                    font-size: 16px;
                    font-weight: 600;
                    letter-spacing: -0.408px;
                    color: #000;
                    border-bottom: 1px solid transparent;
                }

                &.active{
                    a{
                        color: #157159;
                        border-bottom: 1px solid #157159;
                    }
                }

                .btn_download{
                    background: #157159;
                    color: #fff;
                    padding: 6px 16px;
                    border-radius: 40px;
                }
            }
        }
    }
}

.text-right{
    text-align: right;
}


.gioithieu_landing{
    padding-bottom: 80px;

    &__Top{
        padding-top: 43px;
        padding-bottom: 80px;

        .row{
            align-items: center;
        }

        .title_heading_main{
            font-weight: bold;
            font-size: 32px;
            line-height: 40px;
            letter-spacing: 0.75px;
            color: #000000;
            flex: none;
            order: 0;
            flex-grow: 0;
            margin: 16px 0px;
            max-width: 340px;
        }
        .text{
            font-weight: 600;
            font-size: 16px;
            line-height: 23px;
            color: #000000;
            margin-bottom: 23px;
            max-width: 570px;
            font-size: 600;
        }
    }

    &__BoxGroup{
        background: #F3F7F6;
        border-radius: 6px;
        padding: 30px;

        .itemBox{
            background: #fff;
            padding: 40.5px 22px;

            .number{
                font-weight: bold;
                font-size: 24px;
                line-height: 26px;
                letter-spacing: 0.75px;
                margin: 16px 0px;
            }

            .text{
                font-weight: normal;
                font-size: 16px;
                line-height: 22px;
            }
        }
    }
}

a, .btn{
    &:focus{
        box-shadow: unset;
    }
}

.btn_landing{
    display: inline-flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 20px;
    position: static;
    min-width: 152px;
    height: 46px;
    left: 0px;
    top: 157px;
    background: #157159;
    border-radius: 50px;
    flex: none;
    order: 1;
    flex-grow: 0;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;

    &:hover{
        color: #fff;
    }
}

.banner_center_landing{
    text-align: center;
    position: relative;

    .container{
        position: relative;

        .content{
            margin-left: 193px;
        }
    }

    .content{
        position: absolute;
        z-index: 1;
        left: 0;
        top: 0;
        color: #fff;
        text-align: left;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        margin-left: 262px;

        .textLager{
            font-size: 32px;
            margin-bottom: 10px;
            font-weight: bold;
            line-height: 36px;
        }
        p{
            font-size: 24px;

            &.fz16{
                font-size: 16px;
            }
        }

        .btn_join{
            margin: 20px 0 0;
            font-size: 16px;
            font-weight: 600;
            padding: 12px 20px;
            border-radius: 40px;
            border: 1px solid #fff;
            display: inline-block;
            text-align: center;
            color: #fff;

            &:hover{
                background: #fff;
                color: #00543E;
            }
        }
    }
    
    img{
        width: 100%;
        max-width: 1280px;

        &.border-radius{
            border-radius: 12px;
        }
    }
}

.thuonghieu_landing{
    padding: 80px 0;

    .row{
        align-items: center;
    }

    .title_heading_main{
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: 0.75px;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 16px 0px;
        max-width: 340px;
    }
    .text{
        font-weight: 600;
        font-size: 16px;
        line-height: 23px;
        color: #000000;
        margin-bottom: 23px;
        max-width: 570px;
    }
}

.brand_landing{
    background: #F3F7F6;
    padding: 60px 0;

    .title_section{
        font-weight: bold;
        font-size: 24px;
        line-height: 26px;
        text-align: center;
        letter-spacing: 0.75px;
        color: #000000;
        margin: 0px 0px 16px;
    }

    .BrandSwiper{
        padding-bottom: 30px;
    }

    &__body{
        padding-top: 35px;
    }
}

.heading_section{
    font-weight: bold;
    font-size: 32px;
    line-height: 36px;
    text-align: center;
    letter-spacing: 0.75px;
    color: #000000;
    margin: 0px 0px 40px;
}

.productionNew_landing{
    padding: 80px 0;

    .swiper-wrapper{
        padding-bottom: 50px;
    }
    .ProductionSwiper_item {
        .name_prd{
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 22px;
            letter-spacing: -0.24px;
            color: #000000;
            margin: 8px 0px;

            a{
                color: #000000;
            }
        }
        .price{
            &_buy{
                font-weight: bold;
                font-size: 18px;
                line-height: 22px;
                letter-spacing: -0.24px;
                color: #000000;
            }
        }
    }

    .btn_landing{
        margin: 40px 0;
    }
}
.loiich_landing{
    padding-bottom: 40px;

    .heading_section{
        text-align: left;
    }
    .row{
        align-items: center;
    }
    &__box{
        background: #FFFFFF;
        box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);
        border-radius: 50px;
        padding: 10px 16px;
        width: 525px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 16px;

        .icon{
            width: 60px;
        }

        .text{
            width: 413px;

            p{
                font-weight: normal;
                font-size: 15px;
                line-height: 22px;
                color: #000;
            }

            h4{
                font-weight: 600;
                font-size: 18px;
                line-height: 22px;
                color: #000000;
                letter-spacing: 0.75px;
            }
        }
    }
}

.address_landing{
    padding: 40px 0;

    .heading_section{
        text-align: left;
        margin-bottom: 16px;
    }
    .text{
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
    }
    .row{
        align-items: center;
    }

    .address_list{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 25px;
        max-width: 509px;

        span{
            display: inline-flex;
            border: 0.5px solid #D7DBDE;
            box-sizing: border-box;
            border-radius: 4px;
            padding: 6px 10px;
            align-items: center;
            justify-content: center;
            margin: 0px 10px 10px 0;
            font-size: 16px;
        }
    }
}

.huongdan_landing{
    padding: 40px 0;
   
    /*progressbar*/
    #progressbar {
        margin-bottom: 30px;
        overflow: hidden;
        /*CSS counters to number the steps*/
        counter-reset: step;
        max-width: 950px;
        margin: 0 auto 50px;
    }

    #progressbar li {
        color: #9AA09F;
        text-transform: uppercase;
        font-size: 9px;
        width: 33.33%;
        float: left;
        position: relative;
        text-align: center;
        font-size: 16px;
        font-weight: 600;

        &.active{
            color: #157159;
        }
    }

    #progressbar li:before {
        content: counter(step);
        counter-increment: step;
        width: 36px;
        height: 36px;
        line-height: 26px;
        display: flex;
        font-size: 17px;
        font-weight: 600;
        align-items: center;
        color: #333;
        background: white;
        border-radius: 25px;
        margin: 0 auto 10px auto;
        justify-content: center;
        background: #FFFFFF;
        border: 1px solid #9AA09F;
    }

    /*progressbar connectors*/
    #progressbar li::after {
        content: '';
        width: 100%;
        height: 2px;
        background: #ebebeb;
        position: absolute;
        left: -50%;
        top: 17px;
        z-index: -1; /*put it behind the numbers*/
    }

    #progressbar li:first-child:after {
        /*connector not needed before the first step*/
        content: none;
    }

    /*marking active/completed steps green*/
    /*The number of the step and the connector before it = green*/
    #progressbar li.active:before, #progressbar li.active:after {
        background: #157159;
        color: white;
        border: 1px solid #157159;
    }
    .box_step__group{
        padding-left: 30px;
        position: relative;
    }
    .box_step1{
        font-size: 16px;
        margin-bottom: 30px;

        p{
            margin-bottom: 16px;

            strong{
                font-weight: 600;
            }
        }

        .row{
            align-items: center;
        }
        .downapp{
            margin-top: 30px;
        }
        .btn-download{
            margin-bottom: 16px;
            display: block;

            &+.btn-download{
                margin-bottom: 0;
            }
        }
    }

    #progressbar_col{
        display: flex;
        position: absolute;
        left: -25px;
        top: -8px;
        height: 333px;
        flex-direction: column;
        justify-content: space-between;
        counter-reset: tenBatKy;

        li {
            color: #9AA09F;
            text-transform: uppercase;
            font-size: 9px;
            width: 33.33%;
            float: left;
            position: relative;
            text-align: center;
            font-size: 16px;
            font-weight: 600;
            
    
            &.active{
                color: #157159;
            }

            &::before {
                counter-increment: tenBatKy;
                content: counter(tenBatKy);
                width: 36px;
                height: 36px;
                line-height: 26px;
                display: flex;
                font-size: 17px;
                font-weight: 600;
                align-items: center;
                color: #333;
                background: white;
                border-radius: 25px;
                margin: 0 auto 10px auto;
                justify-content: center;
                background: #FFFFFF;
                border: 1px solid #9AA09F;
            }

            &::after {
                content: "";
                width: 1px;
                height: 300px;
                background: #ebebeb;
                position: absolute;
                left: 18px;
                top: 17px;
                z-index: -1;
            }

            &:last-child::after {
                /*connector not needed before the first step*/
                content: none;
            }
        
        }
    }
}

.color-green{
    color: #157159;
}

.faq_landing{
    padding: 80px 0 40px;

    &__body{
        max-width: 946px;
        margin: auto;

        .accordion-item{
            border: none;
            border-bottom: 1px solid rgba(0,0,0,.125);
        }
        .accordion-button{
            font-size: 17px;
            font-weight: bold;

            &:focus{
                border-color: transparent;
                box-shadow: unset;
            }
        }
        .accordion-button:not(.collapsed){
            color: #000;
            background-color: #fff;
        }
        .accordion-button:not(.collapsed)::after{
            filter: brightness(0.5);
        }
    }
}

.feedback_landing{
    padding: 40px 0 40px;

    .heading_first{
        font-weight: 600;
        font-size: 24px;
        line-height: 22px;
        letter-spacing: -0.408px;
        color: #000000;
        margin-bottom: 16px;
        margin-top: 0;
        text-align: center;
    }

    .FeedBackSwiper{

        .swiper-wrapper{
            padding-bottom: 60px;
        }
        &_item{
            &__content{
                p{
                    font-size: 14px;
                    color: #282828;
                    margin-bottom: 16px;
                }
            }

            &__infomation{
                display: flex;
                align-items: center;

                .avt{
                    width: 86px;
                    height: 86px;
                    border-radius: 100%;
                    overflow: hidden;
                    margin-right: 16px;

                    img{
                        width: 86px;
                        height: 86px
                    }
                }

                .info{
                    h3{
                        letter-spacing: -0.408px;
                        font-size: 16px;
                        font-weight: 600;
                        color: #282828;
                        margin-bottom: 6px;
                    }
                    p{
                        color: #9AA09F;
                        letter-spacing: 0.01em;
                        font-size: 14px;
                    }
                }
            }
        }
    }
}


.download_landing{
    background: #F3F7F6;
    padding: 100px 0;

    .row{
        align-items: center;
    }

    .heading_section{
        text-align: left;
        margin-bottom: 16px;
    }

    .text{
        max-width: 426px;
        font-size: 16px;
        margin-bottom: 30px;
    }

    .box_download{
        font-size: 16px;
        margin-bottom: 30px;

        p{
            margin-bottom: 16px;

            strong{
                font-weight: 600;
            }
        }

        .row{
            align-items: center;
        }
        .downapp{
            margin-top: 30px;
        }
        .btn-download{
            margin-bottom: 16px;
            display: block;

            &+.btn-download{
                margin-bottom: 0;
            }
        }
    }
}

.footer{
    padding: 60px 0;
    font-size: 16px;

    p{
        margin-bottom: 16px;
    }

    .heading_footer{
        font-weight: 600;
        font-size: 24px;
        line-height: 24px;
        letter-spacing: 0.75px;
        margin-bottom: 16px;
    }
    .text_group{
        display: flex;
        max-width: 657px;
    }
    .icon_contact{
        margin-right: 10px;
    }

    a{
        color: #000;

        &:hover{
            color: #00543E;
        }
    }

    .chinhsach_group{
        p{
            margin-bottom: 10px;
        }
    }

    .btn-to-top{
        font-weight: 500;
        font-size: 18px;

        svg{
            margin-right: 5px;
        }
    }
}

#modalTutorial{
    .huongdan_landing .box_step__group{
        padding-right: 30px;
    }
    .huongdan_landing #progressbar_col{
        height: 360px;
    }
    .huongdan_landing #progressbar_col li::after{
        height: 315px;
        z-index: 1;
    }
    .huongdan_landing #progressbar_col li::before, .huongdan_landing #progressbar li:before{
        position: relative;
        z-index: 2;
    }
    .huongdan_landing #progressbar li::after{
        z-index: 1;
    }
    button.btn-close {
        position: absolute;
        top: 20px;
        right: 25px;
        opacity: 1;
        font-size: 18px;
    }
    .heading_section{
        font-size: 24px;
    }
}


@media (max-width: 375px) {
    .banner_center_landing .content{
        margin-left: 16px;

        .textLager{
            font-size: 28px;
        }
    }

    .landing_mobile{
        .container {
            padding: 0 16px;
        }
        
        #headerControler{
            padding: 12px;
        }
    }
    .gioithieu_landing{
        padding-bottom: 0;
    }
    .gioithieu_landing__Top {
        padding-bottom: 60px;

        .text{
            font-size: 14px;
        }
        .title_heading_main{
            font-size: 28px;
            line-height: 35px;
            letter-spacing: 0
        }
    }

    .gioithieu_landing__BoxGroup{
        border-radius: 0;
        padding: 30px 15.5px 17px;

        .col-6{
            padding: 0 5px;
        }

        .itemBox{
            padding: 12px;
            margin-bottom: 12px;
        }
    }

    .gioithieu_landing__BoxGroup .itemBox .number{
        font-size: 20px;
        letter-spacing: 0;
        margin-bottom: 6px;
    }
    .gioithieu_landing__BoxGroup .itemBox .text{
        font-size: 14px;
    }


    .thuonghieu_landing {
        padding: 60px 0;

        .title_heading_main{
            font-size: 28px;
            line-height: 36px;
        }
        .text{
            font-size: 14px;
        }
    }

    .brand_landing .title_section{
        line-height: 30px;
    }

    .productionNew_landing{
        padding: 60px 0;

        .row{
            margin-left: -5px;
            margin-right: -5px;
            flex-wrap: nowrap;
        }

        .col-6{
            padding: 0 5px;
        }

        .ProductionSwiper_item{
            margin-bottom: 20px;
        }

        .btn_landing {
            margin: 20px 0;
        }
    }

    .heading_section{
        font-size: 28px;
        letter-spacing: 0;
        margin-bottom: 30px;
    }

    .btn_landing{
        font-size: 14px;
    }

    .loiich_landing{
        &__box{
            width: 100%;

            .icon {
                width: 40px;
                margin-right: 10px;
            }

            .text p {
                font-weight: normal;
                font-size: 14px;
                line-height: 18px;
                color: #000;
            }

            .text h4 {
                font-size: 16px;
                letter-spacing: 0;
                font-weight: bold;
            }
        }
    }

    .mt30{
        margin-top: 30px;
    }

    .address_landing {
        .text{
            font-size: 14px;
        }
        .address_list{
            margin-bottom: 30px;

            span{
                font-size: 14px;
            }
        }
    }
    
    .huongdan_landing #progressbar li{
        font-size: 12px;
    }
    
    .huongdan_landing{
        .box_step1 .btn-download {
            margin-bottom: 5px;
        }
        .box_step1 p {
            font-size: 14px;
        }
        .box_step__group{
            margin-top: 20px;
            padding-left: 40px;
        }
        #progressbar_col {
            display: flex;
            position: absolute;
            left: -3px;
            top: -8px;
            height: 470px;
            flex-direction: column;
            justify-content: space-between;
            counter-reset: tenBatKy;

            li::after {
                content: "";
                width: 1px;
                height: 430px;
                background: #ebebeb;
                position: absolute;
                left: 18px;
                top: 17px;
                z-index: -1;
            }
        }
    }
    
    .faq_landing{
        padding: 60px 0;
        &__body {
            .accordion-button {
                font-size: 16px;
                font-weight: bold;
                padding: 1rem 0;
            }
        }
    }

    .feedback_landing {
        padding: 0px 0 40px;

        .heading_first{
            font-size: 18px;
            color: #00543E;
        }
    }

    .download_landing{
        padding: 60px 0;

        .box_download .btn-download {
            margin-bottom: 0px;
            display: block;
        }
    }

    .footer {
        .heading_footer {
            font-weight: bold;
            font-size: 20px;
            line-height: 24px;
            letter-spacing: 0;
            margin-bottom: 16px;
        }

        p {
            margin-bottom: 14px;
        }

        .chinhsach_group{
            margin-top: 30px;
        }

        .btn-to-top {
            font-weight: 500;
            font-size: 16px;
            margin-top: 30px;
            display: block;
        }
    }

    #modalTutorial{
        .download_landing{
            padding: 0;
        }
        .download_landing .box_download .btn-download {
            margin-bottom: 5px;
            display: block;
        }
        .download_landing .box_download{
            margin-bottom: 0;
           
        }
        .download_landing{
            background: #fff;
        }
        .download_landing .text{
            font-size: 14px;
        }
        .heading_section {
            font-size: 16px;
            color: #157159;
        }
    }
}